Bug 109385 - Sawfish puts gray background on top of nautilus desktop
Summary: Sawfish puts gray background on top of nautilus desktop
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sawfish (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-07 12:24 UTC by Gérard Milmeister
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 03:12:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2003-11-07 12:24:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030701 Galeon/1.3.10

Description of problem:
Switching from Metacity to Sawfish draw gray
background, hiding the nautilus desktop.
Sawfish 1.3 worked with GNOME 2.2 on RH9.

Version-Release number of selected component (if applicable):
sawfish-1.3-2

How reproducible:
Always

Steps to Reproduce:
1. killall metacity ; sawfish &
    

Additional info:

Comment 1 Havoc Pennington 2004-08-09 03:12:52 UTC
Sawfish has been dropped from Fedora Core 3, see
http://www.redhat.com/archives/fedora-desktop-list/2004-May/msg00054.html
for some more discussion.

Closing all Sawfish bugs for this reason.


Note You need to log in before you can comment on or make changes to this bug.